import request from '@/utils/request'

// 项目财务-借款申请列表
export function apiProjectLoanApplyLists(params: any) {
    return request.get({ url: '/project.project_loan_apply/lists', params })
}

// 添加项目财务-借款申请
export function apiProjectLoanApplyAdd(params: any) {
    return request.post({ url: '/project.project_loan_apply/add', params })
}

// 编辑项目财务-借款申请
export function apiProjectLoanApplyEdit(params: any) {
    return request.post({ url: '/project.project_loan_apply/edit', params })
}

// 删除项目财务-借款申请
export function apiProjectLoanApplyDelete(params: any) {
    return request.post({ url: '/project.project_loan_apply/delete', params })
}

// 项目财务-借款申请详情
export function apiProjectLoanApplyDetail(params: any) {
    return request.get({ url: '/project.project_loan_apply/detail', params })
}